<?php

namespace App\Libs\TikTok\OpenPlatform\Event;

use Pimple\Container;
use Pimple\ServiceProviderInterface;

class ServiceProvider implements ServiceProviderInterface {
    /**
     * {@inheritdoc}.
     */
    public function register(Container $pimple): void {
        $pimple['event'] = static function($app) {
            return new Client($app);
        };
    }
}
